[Mailman-Users] Upgrading from Mailman 2.0.6 to 2.1.1

Jerry Feldman gaf at blu.org
Mon Mar 17 14:50:22 CET 2003

I am planning to upgrade the BLU site which is currently running 2.0.6
to 2.1.1. I was wondering if there are any problems I should expect. 
The first is that I need to upgrade Python also. We are running Red Hat
7.1 with a 2.4.18 kernel. In the case of both Python and Mailman I will
be upgrading from sources, not RPM. 

Jerry Feldman <gaf at blu.org>
Boston Linux and Unix user group
http://www.blu.org PGP key id:C5061EA9
PGP Key fingerprint:053C 73EC 3AC1 5C44 3E14 9245 FB00 3ED5 C506 1EA9

More information about the Mailman-Users mailing list